# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libmanette-docs
pkgbase = libmanette
xdata = pkgtype=split
pkgver = 0.2.12-1
pkgdesc = Simple GObject game controller library (documentation)
url = https://gnome.pages.gitlab.gnome.org/libmanette/
builddate = 1744382523
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1510509
arch = aarch64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
